How to install libbfb0-dev on Debian 9 (Stretch)